TAAS - Feature #65

Cost Centre
09/23/2022 02:04 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 09/23/2022
Priority: Normal Due date: 09/27/2022
Assignee: Greeshma S % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 26:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 8.00 Code Reviewed By:

Module: Cost Centre

Description

Coding Cost Centre

History

#1 - 09/23/2022 05:29 PM - Amal Siby
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 09/24/2022 06:08 PM - Amal Siby
- Status changed from Coding Started to Particialy Coding Done
- % Done changed from 40 to 30

In tab account list is not Completed

#3 - 11/02/2022 07:28 PM - Amal Siby

- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 8.00

coding Completed . Account Tab Added

#4 - 11/07/2022 05:39 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.SET MANDATORY FIELD RED

2.WRONG PLACED REQUIRED TAG

3.IN ACCOUNT TAB ADD BUTTON ON THE GRID OVERLAPPING OTHER COMPONENTS

#5 - 11/07/2022 06:25 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

bug Fixed

#6 - 11/08/2022 04:28 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

05/03/2025

1/3




ISSUE FOUND *****

1.IN ACCOUNT TAB ADD BUTTON ON THE GRID OVERLAPPING OTHER COMPONENTS

#7 - 12/01/2022 09:47 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Validation added in popup tab

#8 - 12/03/2022 12:22 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIXAUTO COMPLETION BUGS

#9 - 12/03/2022 06:11 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bug Fixed

#10 - 03/16/2023 05:40 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Update "Delete" icon on grid
(Account Tab)

2.Remove "Edit" icon from grid
(Account Tab)

#11 - 03/22/2023 05:54 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Tested Bugs Fixed (1.Update "Delete" icon on grid
(Account Tab)

2.Remove "Edit" icon from grid

(Account Tab))

#12 - 07/10/2023 06:03 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
1.REMOVE GAP BETWEEN REMARK & STATUS

2.ADD MANDATORY FIELD IN ACCOUNT
3.ADD ALL ACCOUNTS IN THE ACCCOUNT TAB 'ADD' OPTION

#13 - 07/10/2023 06:04 PM - unnikannan S

- Tested By changed from Amal Cyriac to unnikannan S

#14 - 07/18/2023 07:46 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Updated
#15 - 08/25/2023 01:15 PM - unnikannan S
TESTEING DONE

#16 - 02/19/2024 12:58 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

Done 1.SHOWING FALSE SL NO IN PRINT SETTED THROUGH PRINT PDF COLUMN

#17 - 02/23/2024 10:15 AM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#18 - 02/23/2024 03:30 PM - unnikannan S
TESTING DONE

#19 - 05/03/2024 10:45 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#20 - 09/10/2024 04:38 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#21 - 11/09/2024 06:31 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1.Data not loading in the group field.

#22 - 11/11/2024 10:01 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#23 - 11/13/2024 09:49 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.ts 1.07 KB 09/23/2022 Anil KV
1-CsModel.cs 1.85 KB 09/23/2022 Anil KV
3-CsFile.cs 13.3 KB 09/23/2022 Anil KV
4-CsControllerFile.cs 24.2 KB 09/23/2022 Anil KV
5-TsFile.ts 13.5 KB 09/23/2022 Anil KV
6-HtmlFile.html 1.9 KB 09/23/2022 Anil KV
sql.sql 14 KB 09/23/2022 Anil KV
